Skip to main content
GET
/
api
/
v1
/
me
/
plan
Oturum sahibinin aktif planını getir
curl --request GET \
  --url https://identity-sandbox.payven.com.tr/api/v1/me/plan \
  --header 'Authorization: Bearer <token>'
{
  "plan": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "code": "<string>",
    "name": "<string>",
    "description": "<string>",
    "daily_transaction_limit": 123,
    "monthly_transaction_limit": 123,
    "rate_limit_per_second": 123,
    "is_active": true,
    "is_default": true,
    "sort_order": 123,
    "created": "2023-11-07T05:31:56Z",
    "last_modified": "2023-11-07T05:31:56Z",
    "features": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "code": "<string>",
        "name": "<string>",
        "description": "<string>",
        "category": "<string>",
        "is_active": true,
        "created": "2023-11-07T05:31:56Z",
        "last_modified": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Identity servisinden alinan Keycloak JWT. Format: Authorization: Bearer <token>. Token alma: POST /api/v1/auth/{slug}/token

Response

OK

plan
object